.page-body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.page-header {
  margin-bottom: 50px;
}

.company-logo {
  text-align: left;
  padding-left: 0;
  margin-top: 63px;
  margin-bottom: 40px;
  display: block;
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
}

.company-logo span {
  color: #4bcaff;
}

.header-menu-list {
  display: flex;
  justify-content: center;
  text-align: center;
  background: #35444f;
  font-size: 24px;
  line-height: 28px;
}

.header-menu-link {
  padding-block: 24px 18px;
  padding-inline: 40px;
  display: block;
  border-inline: 1px solid #ffffff;
  color: #ffffff;
}

.header-menu-link:hover {
  background-color: #222f3a;
}

.main-content {
  display: flex;
  justify-content: space-between;
}

.sidebar-menu {
  padding: 0;
  background: rgba(0, 0, 0, 0.0001);
}

.sidebar-menu-list {
  width: 344px;
  border: 1px solid black;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.sidebar-menu-item {
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  color: #485863;
}

.sidebar-menu-link {
  padding-left: 44px;
  padding-block: 26px;
  display: block;
  text-align: left;
  color: #485863;
  width: 100%;
}

.sidebar-menu-link:hover {
  background-color: #dbdbdb;
  color: #000000;
  text-indent: 10%;
}

.main-info {
  max-width: 885px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.main-image-container {
  width: 885px;
  height: 529px;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-image {
  width: 320px;
  height: 381px;
  transition: transform 1s;
}

.main-image:hover {
  transform: scale(1.3);
}

.main-content-text {
  margin-top: 37px;
}

.main-content-text-description {
  margin-top: 34px;
}

.footer {
  margin-top: 54px;
  margin-bottom: 30px;
  background: rgba(200, 200, 200, 1);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-menu {
  display: flex;
  justify-content: space-between;
}

.footer-menu-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-block: 20px;
  margin-left: 40px;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
}

.footer-menu-item {
  margin-right: 20px;
}

.footer-menu-item:last-child {
  margin-right: 0;
}

.footer-menu-link {
  color: #0c1927;
  border-bottom: 1px solid transparent;
  padding-bottom: 8px;
  padding-right: 0;
}

.footer-menu-link:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
}

.footer-copyright {
  display: flex;
  align-items: center;
  margin-right: 40px;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #010101;
}
